<div class='delete'>
  <p i18n>Do you want to delete your account?</p>
  <div class='delete__buttons'>
    <button mat-raised-button color="warn" (click)='deleteAccount()' i18n>Delete</button>
    <button mat-raised-button color="primary" (click)='reject()' i18n>No</button>
  </div>
</div>
